/docker/db/data
/helm/api/charts
/helm/api/Chart.lock

###> symfony/framework-bundle ###
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> friendsofphp/php-cs-fixer ###
/.php_cs
/.php_cs.cache
###< friendsofphp/php-cs-fixer ###

.idea*
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

### images ###
/public/media/*




###> lexik/jwt-authentication-bundle ###
#/config/jwt/*.pem
###< lexik/jwt-authentication-bundle ###

###> friends-of-behat/symfony-extension ###
/behat.yml
###< friends-of-behat/symfony-extension ###

###> symfony/phpunit-bridge ###
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###
